langcode: en
status: true
dependencies:
  config:
    - views.view.test_exposed_block
  module:
    - views
  theme:
    - bartik
id: exposedformtest_exposed_blockpage_1
theme: bartik
region: content
weight: 0
provider: null
plugin: 'views_exposed_filter_block:test_exposed_block-page_1'
settings:
  id: 'views_exposed_filter_block:test_exposed_block-page_1'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
visibility: {  }
